const std = @import("std");
// Define a struct for "global" data passed into your websocket handler
const Db = @import("./db/db.zig").Db;
const http = @import("./http_handler.zig");

pub fn main() !void {
    std.debug.print("\nStarting Server...\n", .{});
    // var gpa = std.heap.GeneralPurposeAllocator(.{}){};
    // const allocator = gpa.allocator();
    // _ = allocator;
    try http.startHttpServer();
}
